@charset "utf-8";
/* CSS Document */

body{
	background: #000;
	color: #FFF;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	}
	
a{
	color: #CD1233;
	}
	
a:hover{
	color: #CD1233;
	text-decoration: none;
	}
	
h1{
	border-bottom: 1px solid #CD1233;
	border-top: 1px solid #CD1233;
	font-size: 40px;
	margin: 5px 0;
	padding: 5px 0;
	text-transform: uppercase;
	}
	
p, ul{
	font-size: 14px;
	}
	
.social-icons{
	margin: 0 40px 40px;
	}
	
.header-text{
	font-size: 20px;
	}
	
.no-pad-left{
	padding-left: 0;
	}
	
.no-pad-right{
	padding-right: 0;
	}
	
.bg{
	background: url(../images/template/bg.jpg) center top no-repeat;
	}
	
.box-wrapper, .text-wrapper{
	margin: 40px;
	}
	
.container .jumbotron, .container-fluid .jumbotron{
	background: rgba(0,0,0,.65);
	border-radius: 0;
	overflow: hidden;
	padding: 40px;
	}
	
.jumbotron{
	margin-bottom: 1px;
	}
	
.jumbotron h2{
	background: #CD1233;
	color: #FFF;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	margin: 0;
	text-align: center;
	}
	
.jumbotron p{
	font-size: 12px;
	}
	
.button{
	border: 1px solid #CD1233;
	color: #FFF;
	display: block;
	font-size: 16px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;
	transition: all .3s ease-in-out;
	}
	
.button:hover{
	background: #CD1233;
	color: #fff;
	}
	
.button .fa{
	color: #CD1233;
	transition: color .3s ease-in-out;
	}
	
.button:hover .fa{
	color: #FFF;
	}
	
.button-large{
	font-size: 40px;
	height: 70px;
	line-height: 70px;
	}
	
.button-large2{
	font-size: 16px;
	height: 60px;
	line-height: 60px;
	}
	
.fixture{
	border-bottom: 1px solid #CD1233;
	margin: 10px 0;
	}
	
.date{
	color: #CD1233;
	}

.time{
	color: #CD1233;
	}
	
#logo{
	background: url(../images/template/logo.png) no-repeat;
	background-size: 484px 84px;
	height: 84px;
	width: 484px;
	display: block;
	margin: 40px 20px;
	text-indent: -5000px;
	}
	
#twitter-feed{
	margin: 20px 0;
	}
	
.footer-bg{
	background: #2c2d30; /* Old browsers */
	background: -moz-linear-gradient(top,  #2c2d30 0%, #1b1c1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2d30), color-stop(100%,#1b1c1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c2d30 0%,#1b1c1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c2d30 0%,#1b1c1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c2d30 0%,#1b1c1e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c2d30 0%,#1b1c1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2d30', endColorstr='#1b1c1e',GradientType=0 ); /* IE6-9 */
	}
	
footer{
	height: 130px;
}

footer ul{
	float: left;
	margin: 0;
	padding: 0;
	}

footer ul li{
	border-right: 1px solid #1B1C1E;
	float: left;
	height: 130px;
	list-style: none;
	}
	
footer ul li:last-child{
	border-right: none;
	}
	
footer ul li a{
	display: block;
	}

footer ul li img{
	display: block;
	margin: 40px 20px;
	}
	
/* media queries */

/* xtra small */
@media screen and (max-width: 767px) {
	
	.bg{
		background-image: none;
		}
	
	.header-text{
		font-size: 16px;
		}
	
	#logo{
		background-size: 300px 52px;
		height: 56px;
		width: 320px;
		}
	
	.text-wrapper, .box-wrapper{
		margin: 0;
		}
		
	.no-pad-left, .no-pad-right{
		padding: 0;
		}
		
	.button-large{
		font-size: 20px;
		}
		
	.button{
		margin-bottom: 10px;
		}
		
	.container .jumbotron, .container-fluid .jumbotron{
		padding: 0;
		}
		
	.social-icons{
		margin: 0;
		}
	
	}

/* small */
@media screen and (min-width: 768px) and (max-width: 992px){
	
	#logo{
		background-size: 320px 56px;
		height: 56px;
		width: 320px;
		}
	
	.no-pad-left, .no-pad-right{
		padding: 0;
		}
		
	.button-large{
		font-size: 24px;
		}
		
	.button{
		margin-bottom: 10px;
		}

	}
	
/* medium */
@media screen and (min-width: 992px) and (max-width: 1199px){
	
	#logo{
		background-size: 320px 56px;
		height: 56px;
		width: 320px;
		}
	
	.no-pad-left, .no-pad-right{
		padding: 0;
		}
	
	.button-large{
		font-size: 24px;
		}
		
	.button{
		margin-bottom: 10px;
		}
		
	footer ul li img{
	margin: 40px 10px;
	}
	
}

/* large */
@media screen and (min-width: 1200px){
	
	#logo{
		background-size: 360px 62px;
		height: 62px;
		width: 360px;
		}

}

@media screen and (min-width: 1600px){
	
	
	}